Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 12:45:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation treesa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  treesa Bot:  Hi Treesa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307379684 Bot:    Your order status is : Verifying payment    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:33 PM, 11th May                     treesa                    /startOver           04:35 PM, 11th May                     treesa                    /startOver           04:36 PM, 11th May                   Sohaib                   Hi Treesa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:36 PM, 11th May                     treesa                    Hi Sohaib           04:36 PM, 11th May                     treesa                    I want to cancel my order           04:36 PM, 11th May                     treesa                    6307379684           04:37 PM, 11th May                     treesa                    I ordered twice by mistake           04:38 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:38 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:40 PM, 11th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           04:40 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           04:40 PM, 11th May                     treesa                    When i will get the reply           04:40 PM, 11th May                   Sohaib                   We will do our best to fix it ASAP. we will inform you via  email ID:[email-masked]  very soon           04:41 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:45 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568447